.footer {
  width: 100%;
  height: 160px;
  background: #2e8479;
  color: #fff;
  text-align: center;
  padding: 33px 0;
  font-size: 12px;
  position:relative;
  bottom:0; }
  /* 圣诞节挂饰 */
  .ch-footer{
  position:relative;
  width:100%;
  margin-bottom:-5px;
  }
.footer .footer-div{
	width:1140px;
	margin:auto;
}
.footer-div i:first-child{
	margin-right:40px;
}
.footer-div i{
	margin-right:20px;
}
.footer-div .footer-msg{
	width:calc(100% - 310px);
	vertical-align: top;
	display:inline-block;
	padding:0 0 0 20px;
	border-left:1px solid #45968b;
	height:93px;
}
.footer-msg .copyright{
	text-align:left;
	font-size:12px;
	color:#ccc;
}
.footer-msg .friend-link{
	color:#fff;
	font-size:0;
	margin-bottom:15px;
	text-align:left;
}
.friend-link span{
	font-size:12px;
}
.friend-link a{
	font-size:12px;
	display:inline-block;
	padding:0 10px;
	border-right:1px solid #fff;
}
.friend-link a:first-child{
	padding:0 10px 0 0;
}
.friend-link a:last-child{
	border-right:0;
}
.footer a:link{
	color:#fff;
}
.footer a:visited{
	color:#fff;
}
.footer a:hover{
	color:#fff;
	text-decoration:underline;
}
.footer a:active{
	color:#fff;
	text-decoration:underline;
}
